.s_product_text .price_promotion {
    color: #888888;
    font-size: 16px;
    font-style: normal;
}
.s_product_tex .text_option {
    border-bottom: 1px solid red;
    font-size: 19px;
    margin-bottom: 3px;
}
